Subject: [TICTOC] Access to the IEEE-1588v2 (2008) Specification

From: Stewart Bryant <[email-masked]>
Date: Mon, 21 Apr 2008 09:42:43 +0100

The IEEE has granted permission for the IETF TICTOC WG to
have access to the IEEE-1588 specification in order for us
to be able to write an IEEE-1588 profile.

The specification is pre-published and copyright of IEEE.

The last time the IETF needed to deal with similar IEEE
material a suitable process was described in RFC4441. In
particular in Section 1.2 of RFC4441 deals with the issue
of access:

"The IETF WG chair will be provided with access to the
username/password for the IEEE 802 WG archives, and is
permitted to share that information with participants in
the IETF WG.  Since it is possible to participate in IETF
without attending meetings, or even joining a mailing list,
IETF WG chairs will provide the information to anyone
who requests it. However, since IEEE 802 work-in-progress
is copyrighted, incorporating material into IETF documents
or posting the username/password on mailing lists or
websites is not permitted."

I have spoken to the chair of the IEEE-1588 committee
and he agrees that I can provide access to their archives
(URL/name/password) on request, subject to the above terms
in RFC4441.

Therefore if anyone from the TICTOC WG needs access to
the IEEE-1588 specification in conjunction with their work
on TICTOC, please email me your request, indicating you
agreement to abide by the access and redistribution
conditions described in Section 1.2 of RFC4441.

Regards

Stewart
_______________________________________________
TICTOC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tictoc